diff --git a/Hotplug/udev.rules b/Hotplug/udev.rules
index 06a6c72..f4d617a 100644
--- a/Hotplug/udev.rules
+++ b/Hotplug/udev.rules
@@ -100,7 +100,7 @@ GOTO="brltty_end"
 
 LABEL="brltty_add"
 SYMLINK+="brltty/$env{BRLTTY_DRIVER}-$env{BRLTTY_DEVICE}"
-RUN+="/bin/brltty -E -P$env{BRLTTY_PID_FILE}"
+RUN+="/sbin/brltty -E -P$env{BRLTTY_PID_FILE}"
 GOTO="brltty_end"
 
 LABEL="brltty_remove"
diff --git a/Hotplug/upstart.job b/Hotplug/upstart.job
index 5837b12..ac22f16 100644
--- a/Hotplug/upstart.job
+++ b/Hotplug/upstart.job
@@ -13,4 +13,4 @@
 start on startup
 console output
 respawn
-exec /bin/brltty -n
+exec /sbin/brltty -n
